.nodisplay{display:none;}
.alert .fa{padding-right:6px;}
.typeahead{z-index:9999;}
.cursor-default{cursor:default;}
.valign-center{vertical-align:middle;}
.text-white{color:#FFF !important;}
.text-success{color:#008803 !important;}
.no-border,.no-border{border:none !important;}

#modalAvisoNovaSenha .mfp-close,
.modal-padrao .mfp-close{color:#FFF !important;}

.popover{min-width:180px;}
.popover-title{color:#000 !important;}

.logo-txt{display:inline-block; line-height:56px; margin:0px !important; padding:0px 15px; text-align:center;}
.logo-txt:hover, .logo-txt:focus{background-color:#f6f6f6; text-decoration:none;}

.logo-txt-login{text-align:left; padding-top:34px; cursor:default;}

#box-view-edit-image a{text-align:center; color:red;}
#box-view-edit-image a:hover{text-decoration:none; color:#cc0000;}
#box-view-edit-image a span{padding-top:4px;}
#box-view-edit-image a span .fa{padding-right:6px;}

.body-popup .mfp-wrap{top: 0px; position: absolute; height: 386px; z-index: 2000;}

.body-popup .page-header,
.body-popup .box-btn-action{display:none;}
.body-popup .content-body{width:100% !important; margin-left:0px !important; margin-top:50px;}
.body-popup .modal{z-index:1050 !important;}

#lista-pag-categoria-index .panel-index-subcat .box-act-subcat{position:absolute; right:10px; top:2px;}
#lista-pag-categoria-index .panel-index-subcat .box-act-subcat .btn .fa{padding:0px; margin:0px;}
#lista-pag-categoria-index .panel-index-subcat .panel-title .accordion-toggle{padding-right:106px;}
#lista-pag-categoria-index .panel-index-subcat .panel-subtitle{display:block; color:inherit; padding-top:0px !important; margin-top:0px !important;}
#lista-pag-categoria-index .panel-index-subcat .panel-list-index-conteudo ul li{margin-bottom:2px; width:100%;}
#lista-pag-categoria-index .panel-index-subcat .panel-list-index-conteudo ul li a{display:inline-block; padding-top:8px !important; padding-bottom:8px !important; font-size:16px;}


#lista-pag-categoria-index .panel-group,
#lista-pag-categoria-index .panel-group .panel,
#lista-pag-categoria-index .panel-group .panel-body{margin-bottom:10px !important; margin-top:0px !important;}
#lista-pag-categoria-index,
#lista-pag-categoria-index .alert{margin:0px !important; padding:0px !important; display:block; margin-bottom:10px !important;}
#lista-pag-categoria-index .alert a{display:block; text-align:left; font-size:16px; padding:12px;}

#lista-pag-categoria-index .panel-list-index-conteudo ul{margin:6px auto !important; height:100%; overflow:hidden;}
#lista-pag-categoria-index .panel-list-index-conteudo ul li{list-style:none; margin-bottom:4px;}
#lista-pag-categoria-index .panel-list-index-conteudo ul li a{font:normal 14px Helvetica, Arial, Verdana, Tahoma, sans-serif; padding-top:4px; padding-bottom:4px;}
#lista-pag-categoria-index .panel-list-index-conteudo ul li a .fa, .panel-list-index-conteudo ul li a:hover .fa{text-decoration:none; padding-right:10px;}

.btn-copy-clipboard{text-align:center; margin-right:15px; margin-top:0px;}
.btn-copy-clipboard i.fa{padding:0px !important; margin:0px !important; line-height:1;}

.box-link{margin:10px 0px;}
.box-link a{font-size:16px; padding:12px 20px; text-align:left; padding-right:70px;}
.box-link a .btn-copy-clipboard{position:absolute; margin-top:-6px; right:30px;}

.box-link-pag-avulsa .box-link a .btn-copy-clipboard{right:20px;}

#box-btn-tema{margin:15px auto;}
#box-btn-tema .iCheck-helper{height:20px;}

#box-log-acesso table a{display:block; text-decoration:none !important;}
#box-log-acesso table a:hover{text-decoration:none !important;}

#label-data-updt-edit{font-size:12px;}

.userbox.open .dropdown-menu .nav-logout-top a{color:#cc0000;}
.userbox.open .dropdown-menu .nav-logout-top a:hover{background-color:#cc0000; color:#FFF;}

.box-legenda span{text-align:center; font:11px Tahoma; color:#333;}
.box-legenda span i.fa{padding-bottom:2px; font-size:18px; color:#069;}

.box-checkbox-nv-subcat .col-md-3, .box-checkbox-nv-cat .col-md-3,
.box-checkbox-nv-subcat .container-switch-on-off .col-md-2, .box-checkbox-nv-cat .container-switch-on-off .col-md-2{margin-top:4px !important;}
.box-checkbox-nv-cat .label-legenda,
.box-checkbox-nv-subcat .label-legenda{position:absolute; width:50px; margin-left:-60px; text-align:center; font:11px Tahoma; color:#333;}
.box-checkbox-nv-cat .label-legenda i.fa,
.box-checkbox-nv-subcat .label-legenda i.fa{padding-bottom:2px; font-size:16px; color:#069;}

.panel-title .fa{padding-right:6px;}

/* Tabelas para listar */
.tdacao{width:30px; text-align:center; padding-left:0px;}
.tdacao a{display:block;}
.box-filtro-topo .dataTables_filter label{width:100%;}

.cpointer{cursor:pointer;}
.label_icheck{margin-left:15px !important; display:inline-block;}

.nav-logout a span, .nav-logout a i.fa,
.nav-logout:hover a span, .nav-logout:hover a i.fa{color:#cc0000;}

.page-header .pull-right{padding-right:10px;}

.table > thead > tr > td.success-light,
.table > tbody > tr > td.success-light,
.table > tfoot > tr > td.success-light,
.table > thead > tr > th.success-light,
.table > tbody > tr > th.success-light,
.table > tfoot > tr > th.success-light,
.table > thead > tr.success-light > td,
.table > tbody > tr.success-light > td,
.table > tfoot > tr.success-light > td,
.table > thead > tr.success-light > th,
.table > tbody > tr.success-light > th,
.table > tfoot > tr.success-light > th {
    color: #3C7641;
    background-color: #DFF0D8 !important;
}

.table > thead > tr > td.warning-light,
.table > tbody > tr > td.warning-light,
.table > tfoot > tr > td.warning-light,
.table > thead > tr > th.warning-light,
.table > tbody > tr > th.warning-light,
.table > tfoot > tr > th.warning-light,
.table > thead > tr.warning-light > td,
.table > tbody > tr.warning-light > td,
.table > tfoot > tr.warning-light > td,
.table > thead > tr.warning-light > th,
.table > tbody > tr.warning-light > th,
.table > tfoot > tr.warning-light > th {
    color: #8A6D3B;
    background-color: #FCF8E3 !important;
}

#form-pesquisa-menu{margin-left:12px;}
#form-pesquisa-menu .fa{padding:0px; margin:0px;}

#box-botoes-conteudo{position:relative; z-index:9999;}
#box-botoes-conteudo .btn{margin:0px !important; margin-left:10px !important;}
@media screen and (max-width: 440px) {
    #box-botoes-conteudo .btn{margin-left:5px !important;}
    #box-botoes-conteudo .btn span{display:none;}
    .body-sign .logo img{max-width:110px;}
}

@media screen and (max-width: 1023px) {
    .page-header .right-wrapper{display:none;}
}

/* Conteudo 
 * Cadastro/Edicao de conteudo - TELAS
 */
#form_conteudo .modal-cont-pag-avulsa{margin-top:45px;}
#form_conteudo .modal-cont-pag-avulsa.modal-pag-edit{margin-top:15px;}
@media screen and (min-width: 1024px) {
    #form_conteudo .modal-cont-pag-avulsa{position:absolute; z-index:44; margin-top:145px;}
    #form_conteudo .modal-cont-pag-avulsa.modal-pag-edit{margin-top:82px;}
}
.box-inp-video-youtube{margin-bottom:6px; margin-top:6px;}

/* Conteudo
 * Imagens no radio button na selecao dos templates
 */
.tpl-selector{margin-top:8px;}
.tpl-selector input{
    margin:0;padding:0;
    -webkit-appearance:none;
       -moz-appearance:none;
            appearance:none;
}

.tpl-selector .tpl1{background-image:url(../../app/images/ico-tpl-1.png);}
.tpl-selector .tpl2{background-image:url(../../app/images/ico-tpl-2.png);}
.tpl-selector .tpl3{background-image:url(../../app/images/ico-tpl-3.png);}
.tpl-selector .tpl4{background-image:url(../../app/images/ico-tpl-4.png);}

.tpl-selector input:active +.label-tpl-template{opacity: .9;}
.tpl-selector input:checked +.label-tpl-template{
    -webkit-filter: none;
       -moz-filter: none;
            filter: none;
}
.label-tpl-template{
    cursor:pointer;
    background-size:contain;
    background-repeat:no-repeat;
    display:inline-block;
    width:64px;
    height:64px;
    font:11px Tahoma, Arial, sans-serif;
    text-align:center;
    text-shadow: 1px 0px 1px rgba(255, 255, 255, 1);
    color:#000;
    line-height:64px;
    -webkit-transition: all 100ms ease-in;
       -moz-transition: all 100ms ease-in;
            transition: all 100ms ease-in;
    -webkit-filter: brightness(1.8) grayscale(1) opacity(.7);
       -moz-filter: brightness(1.8) grayscale(1) opacity(.7);
            filter: brightness(1.8) grayscale(1) opacity(.7);
}
.label-tpl-template:hover{
    -webkit-filter: brightness(1.2) grayscale(.5) opacity(.9);
       -moz-filter: brightness(1.2) grayscale(.5) opacity(.9);
            filter: brightness(1.2) grayscale(.5) opacity(.9);
}
.label-tpl-template:focus{border:none;}

/* TEMPLATE - EXIBICAO CONTEUDOS/PAGINAS */
.panel-tpl .panel-body{padding-top:5px; padding-bottom:5px;}
.panel-tpl #box-info .label{font-size:11px;}
.panel-tpl #box-info .label .fa{padding-right:2px;}
.panel-tpl #box-info #label-data-updt{margin-left:15px;}
/* CONTEUDO EM TEXTO - template-1 */

/* GALERIA DE IMAGEM - template-2 */
#box-tpl-img-gallery .row{margin-bottom:10px; margin-top:10px;}

/* GALERIA DE VIDEOS - template-3 */
#box-tpl-video-youtube .row{margin-bottom:10px; margin-top:10px;}

/* DOCUMENTOS - template-4 */
#box-tpl-arquivo .row{margin-bottom:10px; margin-top:10px;}
#box-tpl-arquivo a{font-size:80px; margin:6px; text-align:center;}
#box-tpl-arquivo a span{font:11px Tahoma; color:#333;}
#box-tpl-arquivo a:hover{text-decoration:none;}

@media screen and (max-width: 991px) {
    .table-responsive {
        border:none;
    }
}